Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 881485 - [abrt] cinnamon-1.6.7-2.fc18: _gdk_x11_display_error_event: Process /usr/bin/cinnamon was killed by signal 5 (SIGTRAP)
Summary: [abrt] cinnamon-1.6.7-2.fc18: _gdk_x11_display_error_event: Process /usr/bin/...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cinnamon
Version: 18
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: leigh scott
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:ad9b61c27344696857892d86905...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-29 00:34 UTC by Jindrich Novy
Modified: 2013-07-02 23:58 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-19 09:21:34 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (77.53 KB, text/plain)
2012-11-29 00:34 UTC, Jindrich Novy
no flags Details
File: cgroup (128 bytes, text/plain)
2012-11-29 00:34 UTC, Jindrich Novy
no flags Details
File: core_backtrace (2.67 KB, text/plain)
2012-11-29 00:35 UTC, Jindrich Novy
no flags Details
File: dso_list (21.62 KB, text/plain)
2012-11-29 00:35 UTC, Jindrich Novy
no flags Details
File: environ (1.51 KB, text/plain)
2012-11-29 00:35 UTC, Jindrich Novy
no flags Details
File: limits (1.29 KB, text/plain)
2012-11-29 00:35 UTC, Jindrich Novy
no flags Details
File: maps (88.65 KB, text/plain)
2012-11-29 00:35 UTC, Jindrich Novy
no flags Details
File: open_fds (1.13 KB, text/plain)
2012-11-29 00:35 UTC, Jindrich Novy
no flags Details
File: proc_pid_status (918 bytes, text/plain)
2012-11-29 00:35 UTC, Jindrich Novy
no flags Details
File: var_log_messages (31.63 KB, text/plain)
2012-11-29 00:35 UTC, Jindrich Novy
no flags Details

Description Jindrich Novy 2012-11-29 00:34:39 UTC
Version-Release number of selected component:
cinnamon-1.6.7-2.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/bin/cinnamon
crash_function: _gdk_x11_display_error_event
executable:     /usr/bin/cinnamon
kernel:         3.6.6-3.fc18.x86_64
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 _gdk_x11_display_error_event at gdkdisplay-x11.c:2416
 #6 handle_error at xcb_io.c:212
 #8 DRI2GetMSC at dri2.c:602
 #9 dri2DrawableGetMSC at dri2_glx.c:430
 #10 __glXGetVideoSyncSGI at glxcmds.c:1868
 #11 _cogl_winsys_get_vsync_counter at winsys/cogl-winsys-glx.c:1156
 #12 _cogl_winsys_onscreen_swap_buffers at winsys/cogl-winsys-glx.c:1352
 #13 cogl_onscreen_swap_buffers at ./cogl-onscreen.c:155
 #14 clutter_stage_cogl_redraw at cogl/clutter-stage-cogl.c:498
 #15 clutter_stage_do_redraw at ./clutter-stage.c:1170

Comment 1 Jindrich Novy 2012-11-29 00:34:54 UTC
Created attachment 653854 [details]
File: backtrace

Comment 2 Jindrich Novy 2012-11-29 00:34:56 UTC
Created attachment 653855 [details]
File: cgroup

Comment 3 Jindrich Novy 2012-11-29 00:35:07 UTC
Created attachment 653856 [details]
File: core_backtrace

Comment 4 Jindrich Novy 2012-11-29 00:35:13 UTC
Created attachment 653857 [details]
File: dso_list

Comment 5 Jindrich Novy 2012-11-29 00:35:15 UTC
Created attachment 653858 [details]
File: environ

Comment 6 Jindrich Novy 2012-11-29 00:35:18 UTC
Created attachment 653859 [details]
File: limits

Comment 7 Jindrich Novy 2012-11-29 00:35:29 UTC
Created attachment 653860 [details]
File: maps

Comment 8 Jindrich Novy 2012-11-29 00:35:31 UTC
Created attachment 653861 [details]
File: open_fds

Comment 9 Jindrich Novy 2012-11-29 00:35:34 UTC
Created attachment 653863 [details]
File: proc_pid_status

Comment 10 Jindrich Novy 2012-11-29 00:35:59 UTC
Created attachment 653874 [details]
File: var_log_messages

Comment 11 leigh scott 2013-02-19 09:21:34 UTC
As there are no steps to reproduce I'm closing this report as there's insufficient info provided by the user.


Note You need to log in before you can comment on or make changes to this bug.